/** @format */

import { lazy } from "react";

const huaweiBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/HuaweiDrawer.tsx"));
		}),
);
export default huaweiBucket;
